
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}


		.page_wrap{
			background: #16100d !important;
		}
		.button.primary, .game_item .button_real{
			background: linear-gradient(180deg, #01bc9d 0%, #01bc9d 100%) !important;
		}
		h1, h2, h3, h4, .footer__faq__q{
			color: #ffffff !important;
		}
		.header_desktop .container .menu .menu-item a:hover, .page_footer .footer_menu .menu-item a:hover{
			color: #ffffff !important;
		}
		ul li, ol li{
			color: #ffffff !important;
		}
		.button.primary, .game_item .button_real, .button.secondary{
			border-radius: 5px !important;
		}
		.custom-banner__content::after{
			background: #16100d !important;
			border-radius: 5px !important;
		}
		.custom-banner__text-line2{
			color: #ffffff !important;
		}
		.button_go_top{
			color: #ffffff !important;
		}
		
		.page_footer .footer_menu_wrap, .page_footer{
			background-color: transparent;
			backdrop-filter: invert(0.12);
		}
		.toc__items{
			border-color: #ffffff !important;
			border-radius: 5px !important;
		}
		.toc__link{
			color: #ffffff;		
		}
			.toc__link:hover{
		color: #fff;
	}
		.toc__link:before{
			background-image: url(../img/img-q3qTXJzPw1S-1_X-T6kr8.png);
		}
	

	.comments{
		margin: 20px auto;
	}
	.comments .title{
		font-size: 22px;
		margin-bottom: 10px;
	}
	.comments__security{
		padding: 10px;
    border: 1px solid;
    border-radius: 5px;
	}
	.comments__content{
		padding-left: 30px;
	}
	.comments__avatar{
		display: flex;
		align-items: center;
	}
	.comments__avatar span{
		margin: 0 5px;
	}
	.comments__avatar-img{
		width: 30px;
		height: 30px;
	}
	.comments__date{
		opacity: 0.8;
	}
	
	
	
	
	.comment-form{
		width: 100%;
	}
	.comment-form textarea.comment__area{
		width: 100%;
    min-height: 100px;
    resize: none;
    padding: 10px;
    border-radius: 5px;
    background-color: rgba(100, 100, 100, 0.3);
    color: #fff;
    margin: 5px auto;
	}
	.comment-form-author input, .comment-form-email input{
		width: 100%;
		padding: 10px;
    border-radius: 5px;
    background-color: rgba(100, 100, 100, 0.3);
    color: #fff;
    margin: 5px auto;
	}
	.form-submit{
		text-align: center;
	}
	.comment-form__title{
		font-size: 22px;
	}
	.comment-notes{
		opacity: 0.5;
	}


